Subject: bug#52585: lualatex: Unexpected non-option argument(s): lualatex.fmt

From: Thiago Jung Bauermann <[email-masked]>
Date: Fri, 31 Dec 2021 01:06:52 -0300

Hello Sergiu, Hello Pāladhammika,

Em terça-feira, 28 de dezembro de 2021, às 09:16:32 -03, Sergiu Ivanov 
escreveu:
> Hello,
> 
> I am chiming in to say that I have the same issue.  In my case this
> doesn't seem related to https://issues.guix.gnu.org/51252 , because
> I install the entire texlive package.

I was able to reproduce the problem with the texlive package installed.
Installing the package texlive-latex-luatex doesn’t help.

I can work on this issue some days after the holidays.

Pāladhammika,

Just for clarification, do you also use entire texlive package?

-- 
Thanks,
Thiago